{
  "Server": "Server",
  "Favorites": "Oblíbené",
  "Download": "Stáhnout",
  "Settings": "Nastavení",
  "ServerName": "Jméno Serveru",
  "Players": "Hráči",
  "Difficulty": "Obtížnost",
  "Ping": "Ping",
  "IPPort": "Ip:Port",
  "PlayerName": "Jméno Hráče",
  "OnlineTime": "Čas Online",
  "Score": "Skóre",
  "SteamPath": "Adresář složky Steam:",
  "Arma2Path": "Adresář složky Arma 2:",
  "Arma2OAPath": "Adresář složky Arma 2 OA:",
  "OriginsModPath": "Adresář složky Origins Mod:",
  "StartupParams": "Nastavení spuštění:",
  "TorrentPort": "Port Torrentu:",
  "SaveText": "Uložit",
  "Connect": "Připojit se",
  "CopyName": "Kopírovat jméno",
  "CopyIPPort": "Kopírovat IP && Port",
  "Refresh": "Obnovit",
  "CheckingFiles": "Prověřování souborů",
  "Downloading": "Stahování",
  "LauncherName": "Origins Mod Launcher",
  "Search": "Hledat",
  "TotalServers": "Celkem serverů: {0}",
  "TotalPlayers": "Celkem hráčů: {0}",
  "Password": "Heslo",
  "Language": "Jazyk",
  "Arma2AlreadyRunning": "Arma 2 OA je již spuštěná",
  "ServerNeedPassword": "0 serverů aktuálně potřebuje heslo!",
  "FirstLaunch": "Probíhá první spuštění Origins Mod Launcher! \r\n Zkontrolujte nastavení programu!",
  "Install": "Instalovat",
  "Stop": "Zastavit",
  "Verify": "Prověřit",
  "OriginsModVersion": "Origins Mod vezre {0}",
  "DownloadComplete": "Stahování hotové",
  "Arma2OAIsRunning": "Arma 2 OA je již spuštěna. Musíte ji zavřít před zahájením stahování!",
  "Donate": "Podpořit Mod",
  "TryAgainLater": "Something went wrong. Try again later.",
  "HideEmptyServer": "Hide empty Server",
  "HideOfflineServer": "Hide offline Server",
  "OriginsModInstalled": "Installed Origins Mod: {0}",
  "BattleyeUpdateInProgess": "Wait a few Seconds, Battleye Update is in Progress!",
  "Arma2OABENotFound": "Arma2OA_BE.exe not found.\r\nPlease Check your Settings!"
}
